version: 1.57.102
files:
  - url: TheiaIDE.AppImage
    sha512: 9Pt5/VPlXCbbW4SWd8pIZ7CDqwWDtDvFDttTNp+m+hgGlryPfUCOJLVCyPPfiD5+Jq5gKHF/nOkhMu0Nlc1Lpw==
    size: 382411991
    blockMapSize: 398571
  - url: TheiaIDE.deb
    sha512: uZ/YnxM84W3wBt9Y2c+dJ6GYdMzbfaL4ThbTHJM6l0NnD2unisUfP8/Nzv9g7KlCLskQuhy61jEda5xwuFEyFg==
    size: 295082590
path: TheiaIDE.AppImage
sha512: 9Pt5/VPlXCbbW4SWd8pIZ7CDqwWDtDvFDttTNp+m+hgGlryPfUCOJLVCyPPfiD5+Jq5gKHF/nOkhMu0Nlc1Lpw==
releaseDate: '2025-01-16T13:33:40.695Z'
